#ifndef SOFTCONFIGDIALOG_H
#define SOFTCONFIGDIALOG_H

#include <LoQClass/loqdialog.h>

namespace Ui {
class SoftConfigDialog;
}

class SoftConfigDialog : public LoQDialog
{
    Q_OBJECT

public:
    explicit SoftConfigDialog(QWidget *parent = nullptr);
    ~SoftConfigDialog();

private:
    Ui::SoftConfigDialog *ui;

protected slots:
    void OnOK();
};

#endif // SOFTCONFIGDIALOG_H
